.login_box .login_sbox {
    width: 54rem;
    margin: 0 auto;
    position: relative;
}
.login_box .loginMain {
	box-sizing: border-box;
    position: absolute;
    right: 0px;
    top: 1rem;
    z-index: 2;
    background-color: rgba(68,68,68,0.5);
    min-height: 16rem;
    width: 16rem;
    color: rgba(255,255,255,0.6);
    margin-left: 6rem;
    padding: 1.25rem;
    padding-top: 2rem;
    border-radius: 0.5rem;
}
.login_box .loginMain h2 {
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    line-height: 1.2rem;
    padding-bottom: 0.75rem;
}
.login_box .loginIpt {
    margin-top: 1.25rem;
    width: 100%;
    /*overflow: hidden;*/
    font-size: 14px;
    height: 1.5rem;
    line-height: 1.5rem;
    border-bottom: 1px solid #d8d8d8;
    position: relative;
}
.login_box .loginIpt a{
	position: absolute;
    right: 0;
    top: 0;
    color: rgba(255,255,255,0.6);
}
.login_box .loginName,.login_box .password {
	border:none;
	background:none;
	width:10rem;
	color:#ffffff;
}
.login_box input:focus{
	outline:none;
	background:none;
}
.login_box .tipErr{
	color: #f13d45;
	line-height: normal;
}
input:-webkit-autofill{
	/*background-color:none!important;*/
	-webkit-box-shadow: 0 0 0 10rem #fff inset;
}
.loginIpt span{
	display: inline-block;
	width: 2.1rem;
}
.login_box #chkRememberPwd {
	display: none;
}
.login_box #chkRememberPwd + label{
    background-color: none;
    border-radius: 0.1rem;
    border:1px solid #d3d3d3;
    width:0.5rem;
    height:0.5rem;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 0.5rem;
    font-size: 12px;
}
.login_box #chkRememberPwd:checked + label:after{
    content:"\2714";
}
.label1:after{
    content:"\2714";
}
.loginCbx {
	font-size: 12px;
	margin-top: 0.5rem;
}
.loginCbx a{
	color: #a84d38;
	float: right;
}
.login_box #login_button {
    font-size: 16px;
    line-height: 2rem;
    border: none;
    border-radius: 3px;
    background: #007bc7;
    width: 60%;
    padding: 0 10px;
    margin: 1rem auto 0.5rem;
    color: #fff;
}
#my-carousel {
    width: 100%;
    min-width: 54rem;
    margin: 0 auto 0;
    overflow: hidden;
    position: relative;
    min-height: 19.55rem;
}
#my-carousel .banner div{
	height: 19.55rem;
	background-position:center;
	background-size: cover;
	background-repeat: no-repeat;
}
.nav {
	width: 54rem;
	height: 4rem;
	margin: 0.5rem auto;
	background: #f7f7f7;
}
.nav li{
	float: left;
	box-sizing: border-box;
	width: 25%;
	font-size: 16px;
	line-height: 2rem;
	text-align: center;
	margin: 1rem 0;
}
.nav li:nth-child(1){
	background: url(../img/index/icon_safe.png) no-repeat 2.5rem;
	border-right: 1px solid #dcdcdc;
}
.nav li:nth-child(2){
	background: url(../img/index/icon_zz.png) no-repeat 2.5rem;
	border-right: 1px solid #dcdcdc;
}
.nav li:nth-child(3){
	background: url(../img/index/icon_lcr.png) no-repeat 2.5rem;
	border-right: 1px solid #dcdcdc;
}
.nav li:nth-child(4){
	background: url(../img/index/icon_more.png) no-repeat 2.5rem;
}
.line {
	width: 54rem;
	margin: 0 auto;
	height: 6px;
	background: url(../img/index/line.png) no-repeat;
	margin-bottom: 1.5rem;
}
.loan {
	width: 54rem;
	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
}
.more{
	display: inline-block;
	/*width: 2.05rem;*/
	height: 1.5rem;
	float: right;
	font-weight: normal;
	font-size: 12px;
	/*background: url(../img/index/more.png) no-repeat 0 50%;*/
	margin-right: 0.25rem;
}
.more1{
	display: inline-block;
	border: 4px solid #2e2e2e;
	border-top-color: transparent;
	border-bottom-color: transparent;
	border-right-color: transparent;
}
.loan_fxjh p,.loan_sxjh p,.loan_lcrjh p,.loan_hdb>p{
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 0.25rem;
	height: 2.5rem;
	line-height: 3.7rem;
	padding-left: 6.25rem;
	background: url(../img/index/icon_loan.png) no-repeat 0 70%;
}
.loan tr {
	height: 2.5rem;
	width: 54rem;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #eaeaea;
}
.loan tr th,.loan tr td{
	box-sizing: border-box;
	/*width: 7.5rem;*/
	line-height: 2.5rem;
	font-weight: normal;
	font-size: 13px;
	text-align: left;
}
.loan tr td>span {
	position: relative;
	display: inline-block;
	height: 0.75rem;
	width: 0.75rem;
	background: url(../img/index/icon_answer.png) no-repeat;
	background-size:100% 100% ;
}
.loan tr td span em{
	position: absolute;
	width: 12rem;
	line-height: 1.25rem;
	height: 1.25rem;
	padding: 0.25rem 0.75rem;
	border: 2px solid #79b9ff;
	text-align: center;
	background: #fff;
	top: -2.3rem;
	left: -2.05rem;
	border-width: 3px;
	border-image: url(../img/index/tip_bg.png) 3 3;
	display: none;
}
.loan tr td span em:before {
    content: "";
    position: absolute;
    top: 1.65rem;
    left: 1.95rem;
    width: 0.75rem;
    height: 0.45rem;
    background: url(../img/index/loan_bg.png) no-repeat;
    background-position: -12px -119px;
    z-index: 1;
}
.loan tr td span:hover em{
	display: block;
}
.loan tr td i{
	color: #007bc7;
	font-size: 12px;
	float: right;
	margin-right: 0.5rem;
}
.loan table {
	margin-bottom: 1.5rem;
}
.loan tr th, .loan tr td {
    width: 15%;
}
.loan tr th:nth-child(1), .loan tr td:nth-child(1) {
    width: 20%;
    overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.loan tr th:nth-child(2), .loan tr td:nth-child(2){
	margin-left: 1rem;
}
.loan tr th:last-child, .loan tr td:last-child{
	text-align: right;
}
.loan .going p{
	position: relative;
	display: inline-block;
	width: 70%;
	height: 0.24rem;
	background: #eaeaea;
	border-radius: 0.12rem;
	margin-right: 0.25rem;
	overflow: hidden;
}
.loan .going p span{
	position: absolute;
	left: 0;
	top: 0;
	display: inline-block;
	height: 0.24rem;
	background-color: #007bc7;
	width: 70%;
}
.indexColumn {
	width: 54rem;
	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
	display: flex;
	justify-content: space-between;
	margin-bottom: 1.5rem;
}
.fxjy,.wdzs,.bzzx {
	float: left;
	width: 30%;
}
.fxjy p{
	background: url(../img/index/icon_fxjy.png) no-repeat;
}
.wdzs p{
	background: url(../img/index/icon_wdzs1.png) no-repeat;
}
.bzzx p{
	background: url(../img/index/icon_help.png) no-repeat 0.25rem;
}
.indexColumn p{
	margin-bottom: 1.5rem;
	line-height: 1.5rem;
	padding-left: 2rem;
}
.indexColumn li a {
	margin-left: 0.25rem;
	display: inline-block;
    max-width: 11rem;
    line-height: 2rem;
    overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.indexColumn ul{
	background: #f7f7f7;
	padding: 0.5rem;
}
.indexColumn li{
	font-size: 12px;
	font-weight: normal;
	/*line-height: 2rem;*/
	border-bottom: 1px solid #eaeaea;
}
.indexColumn li:last-child {
	border-bottom:none;
}
.indexColumn li span{
	float: right;
	display: inline-block;
	line-height: 2rem;
}
.indexAbout {
	height: 12rem;
	background: url(../img/index/about.png) no-repeat;
	background-size: 100% 100%;
	padding-top: 2.5rem;
	margin-bottom: 1.5rem;
}
.indexAbout p {
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 2.5rem;
}
.indexAbout ul{
	display: flex;
	justify-content: space-between;
	width: 60rem;
	margin: 0 auto;
}
.indexAbout ul li{
	width: 23%;
	height: 2rem;
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	padding-top:4rem ;
	background: rgba(255,255,255,0.2);
	background-repeat: no-repeat;
	background-position: 50% 30%;
}
.indexAbout ul li:nth-child(1){
	background-image: url(../img/index/icon_star.png);
}
.indexAbout ul li:nth-child(2){
	background-image: url(../img/index/icon_start.png);
}
.indexAbout ul li:nth-child(3){
	background-image: url(../img/index/icon_attr.png);
}
.indexAbout ul li:nth-child(4){
	background-image: url(../img/index/icon_company.png);
}
.cooperate {
	width: 54rem;
	margin: 0 auto;
}
.cooperate img {
    width: 7.5rem;
    height: 2.25rem;
    float: left;
    margin: 1rem 2.5rem 1rem .75rem;
}

/*右边栏*/
.rightTip{
	position: fixed;
	right: 5px;
	top: 90%;
	z-index: 10;
	background: #fff;
	border-radius: 64px;
}
.rightTip li{
	/* box-sizing: border-box;
	width: 2.5rem;
	height: 2.5rem; */
	/*border-bottom: 1px solid #ff4343;*/
	/* cursor: pointer; */
}
.rightTip li:last-child{
	border-bottom:none;
}
.rightTip .tipTop{
	/*background: url(../img/index/top.png) no-repeat 50% 50%;*/
	background: url(../img/index/rightTip1.png) no-repeat;
	transition: all 0.25s ease 0s;
	background-position: right 0;
}
.rightTip .tipTop:hover {
	background-position: left 0px;
}
.rightTip .tipfxjy{
	background: url(../img/index/rightTip.png) no-repeat;
	transition: all 0.25s ease 0s;
	background-position: right -52px;
}
.rightTip .tipfxjy:hover {
	background-position: left -50px;
}
.rightTip .tipbzzx{
	background: url(../img/index/rightTip.png) no-repeat;
	transition: all 0.25s ease 0s;
	background-position: right -100px;
}
.rightTip .tipbzzx:hover {
	background-position: left -100px;
}
.rightTip li a {
	display: inline-block;
	width: 2.5rem;
	height: 2.5rem;
}
/*右边栏*/
.operation .leakageCon .lineDiv p {
	float: left;
	width: 10rem;
	font-size: 14px;
}
#newfooterMain {
	width: 100%;
	background: #903030;
	/* height: 170px; */
	overflow: hidden;
}
#newfooterMain .newfooter ul{
	width: 500px;
	margin: 0 auto;
	display: flex;
}
#newfooterMain .newfooter ul li {
	margin: 0 auto;
	float: left;
}
.pading{
	padding-right:145px;
}
